.GAds_A_DisplayHorizontalHeight50 {
  max-width: 960px;
  overflow-x: auto;
  overflow-y: hidden;
  width: 100% !important;
}

@font-face {
  font-family: 'IconsCSS';
  font-style: normal;
  font-weight: normal;
  src: url(https://imall.com/common/IconsCSS.woff) format('woff');
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v46/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}


img {
  border: 0;
}
body {
  color: #444;
  margin: 0 auto;
  min-width: 320px;
  overflow-y: scroll;
  padding: 0px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.base_font {
  font: 15px Helvetica;
}

input {
  font: 15px Helvetica;
  outline: none;
}
input[type="text"], input[type="search"], input[type="number"], input[type="button"], input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}
a {
  color: inherit;
  cursor: pointer; /*to handle when only onclick*/
  text-decoration: none;
}
a:focus {/*!to fix ugly focus border in FF*/
  outline: none;
}
h1 {
  font-size: 25px;
  font-weight: normal;
  margin: 0.5em;
  margin-left: 3px;
  q_text-align: center;
  word-wrap: break-word;
}
h2 {
  font-size: 20px;
  font-weight: normal;
  margin: 0.5em;
  word-wrap: break-word;
}
p {
  margin: 1em 0;
}

.UserSelectNone {
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
}

.ContentVisibleStateIcon {
  display: inline-block;
  font-family: IconsCSS;
  transition: transform 0.3s ease;
  user-select: none;
  -webkit-transition: transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
}
.content_collapsed {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
.content_expanded {
  max-height: 300px;
  overflow-y: auto;
  transition: max-height 0.3s ease-in;
}
.action_link {
  background-color: white;
  border: 1px solid #F70;
  border-radius: 4px;
  color: #F70;
  cursor: pointer;
  padding: 1px 3px;
  position: absolute;
  user-select: none;
  white-space: nowrap;
}
.desktop .action_link:hover, .touch .action_link:active {
  background-color: #F70 !important;
  color: white !important;
}
.action_link_icon {
  background-color: transparent;
  border-radius: 3px;
  color: #F70;
  cursor: pointer;
  font-family: IconsCSS;
  font-size: 1.9em;
  position: absolute;
  user-select: none;
}
.desktop .action_link_icon:hover, .touch .action_link_icon:active {
  background-color: #F70;
  color: white !important;
}
.big_button {
  background-color: #fff;
  border: 1px solid #F70;
  border-radius: 5px;
  color: #F70 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  padding: 4px 8px;
}
.desktop .big_button:hover, .touch .big_button:active, .big_button_hover {
  background-color: #F70 !important;
  color: white !important;
}
.touch .big_button {
  user-select: none;
}
.CellSelected, .desktop .CellHover:hover, .touch .CellHover:active {
  background-color: #F70 !important;
  color: white !important;
}
.common_hover {
  border-style: solid;
  border-color: transparent;
}
.common_hover:hover {
  background-color: #FDF5CE;
  border-color: #F70;
}
.div_hr {
  border-top: 1px solid #DDD;
  height: 1px;
  margin: 5px 0;
}
.favorite_common {
  right: 1px;
  font-family: 'Material Icons';
  font-size: 30px;
  padding-left: 1px;
  top: 1px;
}

.tooltip {
  color: #F70;
  display: inline-block;
  position: relative;
  border-bottom: 1px dotted #F70;
}
.tooltip .tooltiptext {
  background-color: white;
  border: 2px solid #F70;
  border-radius: 6px;
  display: none;
  padding: 2px 6px;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  top: 120%;
  width: 115px;
  z-index: 1;
}
.tooltip:hover .tooltiptext {
  display: block;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.body_wrap {
  height: 100%;
  margin: 5px 2px;
  position: relative;
}
.body_wrap_background {
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

.content {
  background-color: white;
  margin: 0 auto;
  position: relative;
}
.desktop .content {
  min-height: 40em;
}
.touch .content {
  min-height: 25em;
}
p, .text, ul.index li {
  font-size: 15px;
  letter-spacing: 0.5px;
  line-height: 1.4em;
  word-spacing: 1px;
}
.MaxWidth {
  margin: 0 auto;
  max-width: 960px;
}
.MaxWidth700 {
  q_margin: 0 auto;
  max-width: 700px;
}

.navigator_wrap {
  box-sizing: border-box;
  display: inline-block;
  overflow-x: auto;
  padding: 2px;
  width: 100%;
}
@media (max-width: 470px) {
  .navigator_wrap {
    q_font-size: 22px;
    padding: 1px;
  }
}

.LogDIV {
  background-color: white;
  position: fixed;
  top: 0;
}

#HotSale_Desc {
  font-size: 13px;
  font-style: italic;
  text-align: right;
}
#google_translate_element {
  text-align: right;
}

.navigator_logo {
  background-image: url(https://imall.com/Logo.png);
  background-repeat: no-repeat;
  background-size: 62px;
  display: block;
  height: 25px;
  min-width: 63px;
}
.navigator_logo_a {
  background-color: white;
  padding: 1px 1px 1px 3px;
}
.navigator_about_us {
  padding-left: .5em !important;
}

.navigator_wrap > div {
  display: table-cell;
  padding: 0 1px;
  vertical-align: middle;
}
.navigator_wrap a {
  display: table-cell;
  text-decoration: inherit;
  white-space: nowrap;
}
.navigator_a {
  padding-left: .5em;
  text-align: center;
  width: 10%;
}
.navigator_ver_splitter {
  border: 0px !important;
  border-right: 2px solid #F70 !important;
  border-radius: 0 !important;
  height: 1em !important;
  padding: 0 !important;
}

#NotificationCount {
  background-color: red;
  border: 2px solid red;
  border-radius: 50%;
  color: white;
  font-size: 15px;
  line-height: 1.2em;
  min-width: 1em;
  position: absolute;
  right: -4px;
  text-align: center;
  top: -4px;
  width: 1.2em;
}
.notifications_dialog {
  background-color: white;
  font-size: 13px;
  max-width: 320px;
  position: fixed;
  width: 300px;
  z-index: 3;
}
.notifications_wrap {
  border: 1px solid silver;
}
.notifications .notification {
  border-width: 1px;
  padding: 2px;
  position: relative;
}
.notifications .not-read, .favorites_searches .not-read {
  background-color: #edf2fa;
}
.notifications .ago {
  bottom: 0;
  font-size: smaller;
  position: absolute;
  right: 1px;
}
.notifications .title {
  display: block;
}
.notifications .splitter {
  border-bottom: 1px solid silver;
}

#CurrencyCode {
  font-family: monospace;
  width:4em
}

ul.index {
  padding-left: 1em;
}
ul.index li {
  padding-bottom: .4em;
}
ul.index h3 {
  margin: 0.2em 0 0 0;
}
pre {
  border: 1px solid #dadada;
  font-family: Lucida Console,monospace;
  font-size: 12px;
  margin: 0;
  max-height: 1.5em;
  overflow: auto;
  padding: 0;
  white-space: pre-wrap;
  word-break: break-all;
}


@media (min-width: 700px) {
  .content {
    max-width: 960px;
  }
  .MaxWidth {
    max-width: 960px;
  }
  .navigator_ul li {
    padding: 9px 7px;
    font-size: 1.2em;
    border: 2px solid rgba(0, 0, 0, 0.0);
    border-radius: 10px;
  }
  .navigator_ul li:hover {
    border: 2px solid #F70;
    background-color: white;
  }
}
@media (max-width: 768px) {
  .body_wrap {
    min-height: 10em;
  }
}
@media (max-width: 470px) {
  .body_wrap {
    padding: 1px;
    min-height: 15em;
  }
}

.Link, .LinkHover {
  border-bottom: 2px solid rgba(0, 0, 0, 0.0);
  display: inline-block;
  padding: 1px 5px 1px 5px;
  position: relative;
  text-decoration: inherit;
}
.desktop .LinkHover:hover, .touch .LinkHover:active, .Selection {
  border-bottom-color: #F70;
}

/*.Selection {
  background-color: #F70;
  bottom: 0;
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
}*/

.desktop .HoverShadow:hover, .touch .HoverShadow:active {
  box-shadow: 0 0 6px 3px rgba(255, 119, 0, 0.5);
}

.TabNavigator a {
  border-top: 1px solid #F70;
  border-left: 1px solid #F70;
  border-bottom: 1px solid #F70;
  color: #F70;
  display: table-cell;
  font-size: 17px;
  outline-width: 0; /*!fix for Chrome vert scrollbar on click*/
  padding: 5px 10px;
  text-align: center;
  vertical-align: middle;
}
.TabNavigator .TabSelected, .desktop .TabNavigator .TabHover:hover, .TabNavigator .touch .TabHover:active {
  background-color: #F70;
  border-color: #F70;
  color: white;
  /*color: #F70;*/
}

.filter_option_enum span {
  display: inline-block;
  /*font-size: 20px;*/
  padding: 2px;
}
.filter_option_enum .action_link {
  border-color: transparent;
  color: #444;
  display: inline-block;
  position: relative;
  margin: 2px;
}

.about h2 {
  background-color: #eee;
  line-height: 1.5em;
  margin: 0;
  padding: 5px;
  text-align: center;
}

.countries .SelectedDetected {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 50%;
}
.countries .char {
  font-size: 1.5em;
}

.DealsWrap {
}
.DealsWrap .deal {
  border: 1px solid #DDD;
  border-radius: 3px;
  margin: 5px 0;
  padding: 5px;
  position: relative;
}
.DealsWrap .deal .StoreName {
  left: 2px;
  top: 6px;
}
.DealsWrap .deal .StorePlaceholder {
  display: inline-block;
  padding: 3px;
  visibility: hidden;
}
.DealsWrap .deal .Row {
  margin-top: 5px;
  position: relative;
}
.DealsWrap .deal .Promocode {
  font-family: monospace;
  padding: 2px 4px;
  position: relative;
}
.DealsWrap .deal .More {
  bottom: 0;
  padding: 2px 6px;
  right: 0;
}
.DealsWrap .deal .OpenDIV {
  margin-top: 2px;
  padding-top: 2px;
  text-align: center;
}
.DealsWrap .deal .OpenDIV .big_button {
  border-width: 1px;
  font-size: 17px;
  padding: 2px 4px;
}

.favorites_searches .favorites_search {
  padding-bottom: 2px;
}
.favorites_searches .favorites_search .action_link {
  display: table-cell;
  padding: 1px 5px;
  position: relative;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: normal;
}
.favorites_searches .favorites_search .notifications_icon {
  background-color: inherit;
  border: none;
  font-family: 'Material Icons';
  font-size: 25px;
  padding: 1px 2px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

#CategoriesBreadcrumbNavigator .breadcrumb {
  display: inline-block;
  margin-bottom: 3px;
  position: relative;
  white-space: inherit;
}

.IsAdultDialogWrap {
  left: 0;
  margin-top: 60px;
  position: fixed;
  right: 0;
  text-align: center;
  z-index: 100;
}

.IsAdultDialog .Dialog {
  background-color: white;
  border: 3px solid #F70;
  border-radius: 20px;
  display: inline-block;
  width: 290px;
  padding: 30px 10px;
}

.IsAdultDialog .Message {
  color: #F70;
  font-size: 17px;
  margin-bottom: 20px;
}

.product .NotAvailable {
  color: #B12704;
  font-size: 17px;
  text-align: center;
}
.product .wrap {
  position: relative;
  width: 100%;
}
#ProductImage_Show {
  left: 1px;
  padding: 1px 4px 0px 6px;
  top: 1px;
}
.product .wrap .product_img_wrap {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 49%;
}
@media (max-width: 550px) {
  .product .wrap .product_img_wrap {
    display: block;
    text-align: center;
    width: 100%;
  }
}
.product .wrap .product_img_wrap .product_img {
  cursor: pointer;
  height: 300px;
  max-width: 100%;
}
#ProductImage_Thumbnails {
  cursor: pointer;
  overflow-x: auto;
  white-space: nowrap;
}
#ProductImage_Thumbnails .ThumbnailWrap {
  display: inline-block;
  margin-right: 2px;
  position: relative;
}
#ProductImage_Thumbnails .Thumbnail {
  display: inline-block;
  height: 100px;
  max-width: 100%;
  position: relative;
}
#ProductImage_Thumbnails .ThumbnailHighlight {
  border: 2px solid #F70;
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}
.product .wrap .info {
  display: inline-block;
  qpadding-left: 1em;
  width: 49%;
}
.product .wrap .info_center div {
  padding: 5px;
  word-break: break-all;
}
@media (max-width: 550px) {
  .product .wrap .info {
    display: block;
    padding-left: 0;
    width: 100%;
  }
  .product .wrap .info_center {
    display: table;
    margin: 0 auto;
    text-align: center;
  }
}
.product .wrap .sku {
  max-height: 2.4em;
  overflow-y: auto;
}
.product .wrap .PriceWrap {
  padding: 0 !important;
}
.product .wrap .price {
  color: green;
  font-size: 1.5em;
  font-weight: bold;
}
.product .wrap .OrigPrice {
  font-style: italic;
}
.product .wrap .list_price {
  color: #999;
  font-size: 1.2em;
  text-decoration: line-through;
}
.product .wrap .discount {
  background-color: #F70;
  border-radius: 10px;
  color: white;
  margin-left: 1em;
  padding: 3px;
  white-space: nowrap;
}
.product .wrap #ConvertedPrice {
  border: 1px solid green;
  border-radius: 5px;
  color: green;
  font-size: 1.2em;
  font-style: italic;
  text-align: left;
}
#StoreDoesNotShipWarning {
  color: red;
}
#StoreDoesNotShipWarning .Icon {
  font-family: IconsCSS;
  font-size: 25px;
  display: table-cell;
  vertical-align: middle;
}
#StoreDoesNotShipWarning .Text {
  display: table-cell;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle;
}
.ProductAttributes {
  border-collapse: collapse;
}
.ProductAttributes .Name {
  border: 1px solid silver;
  font-size: 13px;
  padding: 5px;
  vertical-align: top;
}
.ProductAttributes .Value {
  border: 1px solid silver;
  font-size: 13px;
  padding: 5px;
  vertical-align: top;
  word-break: break-all;
}
#PriceHistory {
  overflow: hidden;
}
@media (max-width: 380px) {
  #PriceHistoryToggle {
    font-size: 13px;
  }
}

.root .SectionHeaderButton {
  border: none;
  display: table-cell;
  vertical-align: middle;
  white-space: nowrap;
}

.TileItems .Item {
  border: 1px solid #DDD;
  border-radius: 3px;
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.1);
  display: inline-block;
  margin: 2px;
  padding: 2px;
  position: relative;
  text-align: center;
  vertical-align: top;
}
.desktop .TileItems .Item:hover, .touch .TileItems .Item:active.TileItems .Item:hover {
  border-color: #F70;
}
.TileItems .Item a {
  text-decoration: none;
}
.TileItems .Item .ItemImgWrap {
  position: relative;
  vertical-align: middle;
  /*!to wrap image alt text*/
  white-space: pre-wrap;
  /*!to cut image alt text*/
  overflow: hidden;
}
.TileItems .ItemImgWrapRT {
  height: 200px;
}
.TileItems .Item .ItemImg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.TileItems .ItemImgRT {
  max-height: 200px;
  max-width: 200px;
}
.TileItems .Item .title {
  color: #1C94C4;
  height: 2.4em;
  overflow: hidden;
  word-break: break-all;
}
.TileItems .Item .price {
  color: green;
  font-size: 17px;
  font-weight: bold;
  overflow: hidden;
  padding: 5px 0;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
}
.TileItems .Item .store_name {
  left: 2px;
  top: 2px;
}
.TileItems .Item .discount {
  background-color: #F70;
  border-radius: 10px;
  bottom: 0;
  color: white;
  padding: 3px;
  position: absolute;
  right: 0;
  white-space: nowrap;
}
.TileItems .Item .Relevance {
  background-color: rgb(16,178,110);
  border-radius: 0 10px 10px 0;
  color: white;
  left: -2px;
  padding: 3px;
  position: absolute;
  bottom: 2px;
  white-space: nowrap;
}
.TileItems .Item .MatchingWords {
  background-color: wheat;
  color: red;
  opacity: .8;
  padding: 3px;
  position: absolute;
  text-align: left;
  top: 2em;
  z-index: 1;
}
.PriceDiscountIncrease {
  background-color: white !important;
  border: 2px solid #F70;
  color: #F70 !important;
  font-weight: bold;
}
.TileItems .Item .bottom_links {
  height: 1.7em;
  position: relative;
}
.TileItems .Item .BuyNow {
  bottom: 0;
  margin: 0 2px 1px 0;
  padding: 0 .2em 0 .1em;
  right: 0;
}

.search common_margin_top {
  margin-top: 1em;
}
.search label {
  cursor: pointer;
  float: left;
}
.search label span {
  font-size: 1.1em;
  vertical-align: middle;
}
.search label input, .search label select {
  vertical-align: middle;
}
.search .search_input {
  border: 1px solid #DDD;
  border-radius: 5px;
  font-size: 17px;
  outline: none;
  padding: 2px 4px;
}
.search .search_text {
  border-bottom-right-radius: 0;
  border-color: #DDD;
  border-right: none;
  border-top-right-radius: 0;
  font-size: 20px;
  padding: 5px;
}
.search .checkbox {
  cursor: pointer;
  height: 1.3em;
  width: 1.3em;
}
.search .button {
  background-color: #fff;
  border: 2px solid #F70;
  border-radius: 5px;
  color: #F70;
  cursor: pointer;
  font-size: 20px;
  margin: 0;
  padding: 4px;
}
.search .search_button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.desktop .search .button:hover, .touch .search .button:active, .search .search_button {
  background-color: #F70 !important;
  color: white;
}
.search .menu_wrap {
  border: 2px solid #F70;
  position: absolute;
  right: 0;
  top: 31px;
  z-index: 3;
}
.search .menu_wrap .button {
  border: none;
  border-radius: 0;
  padding: 5px 5px 5px 10px;
  white-space: nowrap;
}
.search #FilterOptions {
  margin-left: 8px;
}

.signin .signin_button {
  border-radius: 5px;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  margin: 5px;
  padding: .7em 1em;
  width: 200px;
}
.signin .signin_button:hover {
  opacity: .9;
}
.signin .user_picture {
  background-size: cover;
  border-radius: 50%;
  display: inline-block;
  height: 100px;
  width: 100px;
}

.store .AppLogo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: table-cell;
  height: 45px;
  vertical-align: middle;
  width: 130px;
}
.store #StoreInfo h4 {
  margin: .5em 0;
}
.categories_wrap .categories_header {
  q_padding: 4px;
}
.categories_wrap .content_expanded {
  max-height: 310px;
}
.categories_wrap .category {
  padding: 6px;
  font-size: 20px;
}
.categories_wrap .category .icon {
  display: table-cell;
  font-family: Material Icons;
  vertical-align: middle;
}
.categories_wrap .category .title {
  display: table-cell;
  vertical-align: middle;
}

.stores .store .favorite {
  right: 0;
  line-height: 1.1em;
  padding: 2px 4px;
  top: 0;
}
/*tile*/
.stores .tile .store {
  border: 1px solid #DDD;
  border-radius: 3px;
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.1);
  display: inline-block;
  margin: 4px;
  padding: 2px;
  position: relative;
  text-align: center;
  white-space: nowrap;
}
.desktop .stores .tile .store:hover, .touch .stores .tile .store:active {
  border-color: #F70;
}
.stores .tile .store .store_logo_wrap {
  position: relative;
  vertical-align: middle;
}
.stores .tile .store .store_logo {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.stores .tile .store .allow_upsize {
  object-fit: contain;
  height: 95%;
  width: 95%;
}
.stores .tile .store .title {
  overflow: hidden;
}
.stores .tile .store .ShowAll_Wrap {
  background-color: white;
  border-radius: 4px;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.stores .tile .store .ShowAll {
  color: #F56400;
  font-size: 25px;
  left: 50%;
  padding: 5px;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
}
/*list*/
.stores .list .store {
  /*border: 2px solid #F70;
  border-radius: 10px;*/
  padding: 5px;
  position: relative;
}
.stores .list .links {
  font-size: 20px;
  padding-bottom: 3px;
  text-align: center;
}
.stores .list .logo {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 300px;
}
@media (max-width: 550px) {
  .stores .list .logo {
    display: block;
    text-align: center;
    width: 100%;
  }
}
.stores .list .logo img {
  max-height: 80px;
  max-width: 300px;
}
.stores .list .info {
  display: table-cell;
  padding-left: 1em;
  vertical-align: middle;
}
@media (max-width: 550px) {
  .stores .list .info {
    display: block;
  }
  .stores .list .info_center {
    display: table;
    margin: 0 auto;
  }
}
.stores .list .sale {
  color: #F70;
  font-size: larger;
  font-weight: bold;
}
.stores .list .original {
  font-size: 20px;
  padding-bottom: 3px;
  text-align: center;
}

.desktop #TouchNavigatorPlaceholder {
  display: none;
}
#TouchNavigator_Wrap {
  background-color: #F5F5F5;
  width: 100%;
}
.desktop #TouchNavigator_Wrap {
  border-bottom: 1px solid #DDD;
}
.touch #TouchNavigator_Wrap {
  border-top: 1px solid #DDD;
  position: fixed;
}
#TouchNavigator {
  display: table;
  margin: 0 auto;
}
.touch #TouchNavigator {
  min-height: 45px;
}
.TouchNavigator .splitter {
  display: table-cell;
}
.TouchNavigator .cell {
  color: #444;
  cursor: pointer;
  display: table-cell;
  padding: 2px 3px;
  text-align: center;
  vertical-align: middle;
}
.TouchNavigator .selected, .desktop .TouchNavigator .cell:hover, .touch .TouchNavigator .cell:active {
  color: #F56400;
}
.SingleLine .TouchNavigator .cell > span {
  display: inline-block;
}
.TouchNavigator .icon {
  font-family: Material Icons;
  font-size: 31px;
  line-height: 1em;
}
.SingleLine .TouchNavigator .icon {
  display: table-cell;
}
.SingleLine .TouchNavigator #nav_stores .icon {
  q_font-size: 41px;
}
.IconsOnly .TouchNavigator .icon {
  font-size: 31px;
}
.TouchNavigator .text {
  vertical-align: middle;
  white-space: nowrap;
}
.SingleLine .TouchNavigator .text {
  display: table-cell;
}
.TouchNavigator .touch .text {
  min-width: 50px;
}
.IconsOnly .TouchNavigator .text {
  display: none;
}
.desktop #nav_home, .desktop #nav_back, .desktop #nav_scrolltop {
  display: none;
}
#nav_back {
  display: none;
}
._CC {
  background-color: white;
  color: red;
  font-size: 11px;
  left: 0;
  max-height: 4em;
  overflow-y: scroll;
  position: absolute;
  top: 96px;
}
.HitsShow {
  border: 1px solid red;
  border-radius: 5px;
  left: 0;
  padding: 0px 4px;
  position: absolute;
  top: 0;
  z-index: 1;
}
.DW_Warning {
  color: red;
  font-size: 1.5em;
  font-weight: bold;
}